@charset "UTF-8";

@font-face {
	font-family: 'GMarketSans';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
	font-weight: 300;
	font-display: swap;
}

@font-face {
	font-family: 'GMarketSans';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
	font-weight: 500;
	font-display: swap;
}

@font-face {
	font-family: 'GMarketSans';
	src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
	font-weight: 700;
	font-display: swap;
}
/*
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
*/
/* 중문
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@100;300;400;500;700;900&display=swap');
*/
/* 일문
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');
*/

/*[s] Reset Css */
	html,body{width:100%; min-height:100%; background-color: #fff; -webkit-text-size-adjust:none}
	input,button,textarea{margin:0; padding:0; background-color: transparent; border:none; -webkit-border-radius:0; -webkit-appearance:none}
	input[type=submit],input[type=image],input[type=button],button,a{cursor: pointer; text-decoration: none;}
	img,video,audio,object,embed,iframe{max-width:100%;}
	body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,legend,figure{margin:0;padding:0}
	fieldset,img,abbr,acronym{border:none}
	fieldset{display:block}
	ol,ul{list-style:none outside}
	h1,h2,h3,h4,h5,h6,address,caption,cite,code,dfn,em,th,var{font-size:100%; font-weight:normal}
	em{font-style:normal;}

	hr,legend,caption,hr{visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;margin:0;padding:0;font-size:0;line-height:0;text-indent:-1000em}

	img{
		vertical-align:top;
	}

	/* 다국어
	html:lang(ko){font-family:'Noto Sans KR', sans-serif;}
	html:lang(en){font-family:'Noto Sans KR', sans-serif;}
	html:lang(zh){font-family:'Noto Sans SC', 'Noto Sans KR', sans-serif;}
	html:lang(ja){font-family:'Noto Sans JP', 'Noto Sans KR', sans-serif;}
	*/

	/* Skip Navigation */
	.skip{width:1px; height:1px; margin:0 -1px -1px 0; padding:0; font-size:0; line-height:0; display:block; overflow:hidden;}
	.skip:is(:hover, :active, :focus){width:100%; height:auto; margin:0; padding:5px 0; font-weight:bold; font-size:12px; line-height:1; color:#333; text-decoration:none !important; text-indent:10px}

	body,th,td,input,select,textarea,h2,h3,h4,h5,address,code,button{font-family:'Pretendard', sans-serif; font-style:normal; font-weight:normal;}
	body{font-size:1.6rem; line-height:1.55; color:#666;}
/*[e] Reset Css */

/*[s] Transition Style */
	#header,
	#header:before,
	/*#header .gnbBg,
	#header .gnbBg:before,*/
	#header h1,
	#header h1>a,
	#header h1>a img,
	#header .mMenu,
	#header .mMenu>span,
	#header .mMenu:before,
	#header .mMenu:after,
	#header #gnb:after,
	#header #gnb:before,
	#header #gnb>li>a:before,
	#header #gnb>li>a i:before,
	#header #gnb>li>a i:after,
	#header #gnb>li,
	#header #gnb a,
	#header #gnb>li>a>span:before,
	#header #gnb .gnbSub>li>a,
	#header #gnb>li>a em,
	#header #gnb>li>a em:after,
	#header #gnb>li>a em:before,
	#header #pcMenu,
	#header #pcMenu:before,
	#header #pcMenu .bg,
	#header #pcMenu #list:before,
	#header #pcMenu #list>li,
	#header #pcMenu #list>li>a,
	#header #pcMenu #list>li>a i,
	#header #pcMenu #list>li>a>span:before,
	#header #pcMenu #list .gnbSub>li>a,

	#header .utill .appDown,
	#header .language:before,

	#header .tSchArea,
	#header .tSchArea .tSch:before,
	#header .tSchArea .tSch:after,
	#header .tSchArea .tSch_in,

	#pt_Menu #pt_Menu_list>li>a,
	#pt_Menu #pt_Menu_list>li>a i,
	#pt_Menu #pt_Menu_list>li>a i:after,
	#pt_Menu #pt_Menu_list>li>a i:before,
	#pt_Menu #pt_Menu_list .gnbSub>li>a,

	.menuLayer .gnb>li>a,
	.menuLayer .gnb>li>a i,
	.menuLayer .gnb>li>a i:after,
	.menuLayer .gnb>li>a i:before,
	.menuLayer .gnb .gnbSub>li>a,

	#snb #nav>li>a,
	#snb #nav>li>a i,
	#snb #nav>li>a i:after,
	#snb #nav>li>a i:before,
	#snb #nav .lnbSub>a,

	#snbPc .inConts a,
	#snbMobile>a i,
	#snbD3 .inConts a,
	#snbD3 .inConts a>span:before,

	#container.portrait #snb #nav>li>a,
	#container.portrait #snb #nav>li .d3>li>a{transition: all .3s ease-out; transform-origin: 50% 50%;}

	#sVisual,
	a.goTop,
	a.goTop:before{transition: all .5s ease-out;}

	.menuLayer,
	#pt_Menu{transition: all .5s ease-in-out; transform-origin: 50% 50%;}

	#pt_Menu .head .closeMenu{transition: all .7s ease-in-out; transform-origin: 50% 50%;}
/*[e] Transition Style */

/*[s] Bace Css */
	:root,
	html{font-size: 10px}
	:root {
		/* color */
		--point : #F5821F;
		--btn_c : #333;
		--bor_c : #e6e6e6;
		--event__color--point : #035ab6;
		--event__color--end : #b3b3b3;

		/* font size */
			--f__size--12 : 1.2rem;
			--f__size--13 : 1.3rem;
			--f__size--14 : 1.4rem;
			--f__size--15 : 1.5rem;
			--f__size--16 : 1.6rem;
			--f__size--17 : 1.7rem;
			--f__size--18 : 1.8rem;
			--f__size--19 : 1.9rem;
			--f__size--20 : 2rem;
			--f__size--21 : 2.1rem;
			--f__size--22 : 2.2rem;
			--f__size--23 : 2.3rem;
			--f__size--24 : 2.4rem;

			--f__size--36 : 3.6rem;

		/* min size */
			--min__size : 140rem;

		/* font family */
			--play : "Play", sans-serif;
			--gmk : "GMarketSans", sans-serif;
            --popp : "Poppins", sans-serif;
            --orbt : "Orbitron", sans-serif;
	}

	.wVar,
	.wpVar,
	.pVar,
	.ptVar{display:block;}
	img.pVar,
	img.ptVar{display:inline-block;}
	th.pVar,
	td.pVar{display:table-cell;}
	.tVar,
	.mVar,
	.tmVar,
	.br_t{display:none;}
	.br_p{}

	.tal{text-align: left !important;}
	.tac{text-align: center !important;}
	.tar{text-align: right !important;}

	.f_arr,
	.menuLayer .gnb .gnbSub>li>a:after,
	.swiper-button:before,
	.month-tab>p:before,
	.photo_list button.more:after{font-family:"SUIT Variable", sans-serif !important;}

	*[data-font="Prompt"],
	.f_Prompt{font-family: 'Prompt', sans-serif !important; letter-spacing: 0 !important;}

	.f_Orbt{font-family:var(--orbt)!important;}
	.f_Popp{font-family:var(--popp)!important;}
	.f_Play,
	#header .language a{font-family: 'Play', sans-serif !important;}

	html.hide{height:100vh; overflow:hidden;}

	.inConts{width:100%; max-width:174rem; margin:0 auto; padding:0 2rem; position: relative;}
	.inConts.mxw1840{max-width:1840px;}
	.inConts.mxw1870{max-width:1870px;}
	#wrap{width:100%; margin:0 auto; background-color:#fff; position:relative;}
	html *{letter-spacing:-0.04em; word-break:keep-all; word-wrap:break-word; box-sizing: border-box;}

    *::-webkit-scrollbar{width: 0.5rem; height:100%;}/* 스크롤바의 너비 */
	*::-webkit-scrollbar:horizontal{height: 0.5rem;}
    *::-webkit-scrollbar-thumb{height: 10%; background-color:var(--point); border-radius: 1rem;}  /* 스크롤바의 길이 & 색상 */
    *::-webkit-scrollbar-track{background-color: rgba(0,0,0,0.1);}/*스크롤바 뒷 배경 색상*/

	.c_point{color:var(--point) !important}
	.c_white{color:#fff !important}
	.c_black{color:#000 !important}

	.asterisk{padding-left:1rem; position:relative;}
	.asterisk::before{content:"*"; position:absolute; left:0; top:0;}
	.refer{padding-left:1.2rem; position:relative;;}
	.refer::before{content:"※"; position:absolute; left:0; top:0;}

	.fw_3{font-weight:300!important;}
	.fw_4{font-weight:400!important;}
	.fw_5{font-weight:500!important;}
	.fw_6{font-weight:600!important;}
	.fw_7{font-weight:700!important;}

	.btn_area{display:flex;}
	.btn_area.cnt{justify-content:center;}
	.btn_area.right{justify-content:flex-end;}

    .num_li{counter-reset:num_li}
    .num_li > *{counter-increment:num_li;}
    .num_li > *::before{content:counter(num_li);}

    .t_dot_li > *{padding-left:1.5rem; position:relative;}
    .t_dot_li > *::before{content:"·"; width:0.5rem; text-indent:-9999px; position:absolute; left:0; top:0; z-index:0; background:url("/images/dot_li_bg.svg") no-repeat center/0.5rem;}

    .dot_li > *{padding-left:1.5rem; position:relative;}
    .dot_li > *::before{content:"·"; width:0.4rem; aspect-ratio:1/1; text-indent:-9999px; position:absolute; left:0; top:0; z-index:0; background:url("/images/dot_li_bg.svg") no-repeat center/0.4rem;}

    .dash_li > *{padding-left:1rem; position:relative;}
    .dash_li > *::before{content:"-"; position:absolute; left:0; top:0;}
    
    /* .chk_li > *{padding-left:2.6rem; position:relative;}
    .chk_li > *::before{content:""; width:1.6rem; height:1.6rem; background:url("/images/chk_li_ico.svg") no-repeat center/contain; position:absolute; left:0; top:0.7rem;} */

    .alternate > *{display:flex; flex-wrap:wrap;}
    .alternate > *:nth-child(even){flex-direction:row-reverse;}

    .asterisk{padding-left:1rem; position:relative;}
    .asterisk::before{content:"*"; position:absolute; left:0; top:0;}

	.bgc{background-color:rgba(76, 142, 255, 0.05);}
	.la_pb{padding-bottom:15rem;}

/*[e] Bace Css */

/*[s] HEADER */
	#progressBar{width:0%; height:3px; background-color:var(--point); font-size:0; line-height:0; position:fixed;left:0; top:0; z-index:11;}

	#ribbonArea{width:1920px; margin-left:-960px; font-size:0; line-height:0; overflow:hidden; position: relative; left:50%; display:none;}
	#ribbonArea .ribbon_close{width:160rem; margin:0 auto; position: relative; z-index:7; opacity: 0.6;}
	#ribbonArea .ribbon_close .checkIn{position: absolute; right:0; top:-46px;}
	#ribbonArea .ribbon_close .checkIn input[type=checkbox]+label:before{background-color: transparent; left:auto; right:0;}
	#ribbonArea .ribbon_close .checkIn input[type=checkbox]+label{padding:0 2.6rem 0 0; font-family: 'S-CoreDream-2ExtraLight'; font-weight: 300; font-size:12px; color: #fff;}

	#header{width:100%; background-color:#fff; font-size:0; line-height:0; position: fixed; left:0; top:0; z-index:8; transition:all 0.3s ease-out;}
	#header:not(.off){border-bottom:1px solid #ddd;}
	#header .gnbBg{width: 100vw; height:0; background-color:#fff; border-top:1px solid #ddd; display: block; position:absolute; left:50%; top:100%; transform: translateX(-50%); opacity:0; overflow:hidden;}
	#header .inConts{display: flex; justify-content: space-between;}
	#header .inConts>*{flex:0 1 auto; display: flex; align-items: center; justify-content: flex-start;}
	#header h1{padding:2.9rem 0; display:inline-block; position: relative;}
	#header h1>a{display:inline-block; position: relative;}
	#header h1>a img{width:13rem;}

	#header #pcMenu,
	#header #pcMenu #list,
	#header #pcMenu #list>li,
	#header #pcMenu #list>li>a{height:10rem;}

	#header #pcMenu{margin-right:-7rem;}/*width:calc(100% - 28rem); */
	#header #pcMenu #list{width:100%; display: flex; justify-content: center;}
	#header #pcMenu #list>li{padding:0 4.2rem; display:inline-block; vertical-align: top; position:relative;}
	#header #pcMenu #list>li>a{width:100%; font-weight: 600; font-size:1.8rem; line-height:1; color: #333; text-align: center; font-family:var(--popp); text-transform:uppercase; display:table; position: relative; z-index:3;}
	#header #pcMenu #list>li>a>span{display:table-cell; vertical-align:middle;}

	#header #pcMenu #list .gnbSub{background-color:#fff; white-space: nowrap;}
	#header #pcMenu #list .gnbSub>li{}
	#header #pcMenu #list .gnbSub>li>a{width:100%; display:table;}
	#header #pcMenu #list .gnbSub>li>a>span {display:table-cell; vertical-align: middle; word-break:keep-all; word-wrap:break-word; text-align:left;}
    
	#header #pcMenu #list .gnbSub:is(.d2, .d3)>li:is(:hover, .oPage)>a{color:var(--point);}
    #header #pcMenu #list>li:is(:hover, .oPage, .active)>a{color: var(--point);}
    
	#header #pcMenu #list>li.one .gnbSub,
	#header #pcMenu #list .gnbSub>li.hide{display:none !important;}
	
    #header #pcMenu #list .gnbSub.d2{min-width:fit-content; width:100%; height:calc(28rem - 1px); width:100%; border-left:1px solid #E9E9E9; border-right:1px solid #E9E9E9; display:none; position: absolute; left:50%; top:calc(100% + 1px); transform:translateX(-50%); z-index:6;}
    #header #pcMenu #list .gnbSub.d2 > li{padding:1rem 0; min-width:20rem; width:fit-content;}
    #header #pcMenu #list .gnbSub.d2 > li:last-child{border-right:1px solid #E9E9E9;}
    #header #pcMenu #list .gnbSub.d2 > li > a{padding:0 3rem 0 2rem; font-size:1.8rem; line-height:1.3; font-weight:600; color:#333; position:relative;}
    #header #pcMenu #list .gnbSub.d2 > li.bul > a > i::before{content:""; display:block; width:0.8rem; height:1.2rem; background:url("/images/pc_menu_bul_ico.svg") no-repeat center/contain; position:absolute; right:2rem; top:50%; transform:translateY(-50%);}
    #header #pcMenu #list .gnbSub.d2 > li:hover .gnbSub.d3{display:block;}
    
    #header #pcMenu #list .gnbSub.d3{display:none; height:100%; position:absolute; left:calc(100% + 1px); top:0;}
    #header #pcMenu #list .gnbSub.d3 > li{padding:1rem 0;}
    /* #header #pcMenu #list .gnbSub.d3 > li+li{margin-top:1rem;} */
    #header #pcMenu #list .gnbSub.d3 > li > a{padding:0 2rem; font-size:1.8rem; line-height:1.3; font-weight:500; color:#666;}

	#header .right-utill{justify-content: flex-end; position: relative;}
	#header .right-utill>*+*{margin-left:1rem;}
	#header .right-utill .user_utill{display:flex; gap:3rem;}

	#header .mMenu{margin-left:2rem; width:2.9rem; height:2.1rem; background-color:transparent; border:none; font-size:0; line-height:0; z-index:4; cursor: pointer; position: relative;}
	#header .mMenu:before,
	#header .mMenu:after,
    #header .mMenu>span{content: ""; width: 100%; height: 0.3rem; background-color:var(--point); display: inline-block; position:absolute; right:0; border-radius:0.2rem;}

	#header .mMenu:before{top:0;}
	#header .mMenu:after{bottom:0;}
    #header .mMenu>span{margin-top:-0.15rem; top:50%; width:2.1rem;}

	#header .mMenu.open:before,
	#header .mMenu.open:after{right:auto; left:0; transform:translateY(-50%); transform-origin: 0% 0%;}
	#header .mMenu.open:before{top:50%; transform: translateY(-50%);}
	#header .mMenu.open:after{bottom:50%; transform: translateY(50%);}
	#header .mMenu.open>span{opacity:0;}

	#header .hd_btns{display:flex; gap:1rem;}
	#header .hd_btns a{font-size:1.4rem; line-height:1.3; font-weight:500; font-family:var(--popp); text-align:center; border-radius:4.5rem;}
	#header .hd_btns .hd_brch_btn{padding:1.2rem 2.8rem 1.2rem; background-color:#111; color:#fff; display:flex; gap:0.3rem; align-items:center; justify-content:center;}
	#header .hd_btns .hd_brch_btn::before{content:""; display:block; width:2rem; height:2rem; background:url("/images/hd_brochure_ico.svg") no-repeat center/contain;}
	#header .hd_btns .hd_fam_btn{padding:1.2rem 2.4rem; color:var(--point); background-color:#fff; border:1px solid var(--point);}
    
	#header .language{width:4.5rem; display:inline-block;vertical-align: top;overflow: hidden;cursor: pointer; border-radius:3.5rem; background-color:var(--point);}
	/* #header .language:after{content: "";display:inline-block;width:0.5rem;height:0.5rem;border-top:2px solid var(--point);border-right:2px solid var(--point);transform:rotate(135deg);position:absolute;right:2.5rem;top:1.2rem; transition:all 0.3s ease-out;} */
	#header .language a{width:100%; height: 3.5rem;padding: 1.3rem; font-weight: 600;font-size: 1.8rem;line-height:1;color: var(--point); font-family:var(--popp); display:table;table-layout: fixed;box-sizing: border-box; transition:all 0.3s ease-out;}
	#header .language a>span{display:table-cell; vertical-align: middle;}
	#header .language a>span img{width:1.9rem;}
	#header .language ul{display: none;}
	#header .language ul>li{border-top:1px solid #ccc;}
	#header .language ul>li>a{color: #fff; transition:all 0.3s ease-out;}
    
	/* #header .language.open,
	#header:is(:hover, .move) .language{background-color:rgba(2, 56, 148, 0.05)}  */
	#header:is(:hover, .move) .language a,
	#header .language.open a{color:var(--point);}
	#header .language.open:before{background-image: url("/img/language_active.png");}
	#header .language.open::after {border-color:var(--point);}
	#header:is(:hover, .move) .language::after{border-color:var(--point);} 
    
	/* #header.off:not(.all){background-color:transparent; border-bottom-width:0;}
    #header.off:not(.all) h1>a img{filter:brightness(0) invert(1);}
    #header.off:not(.all) #pcMenu #list>li>a{color:#fff}
    #header.off:not(.all) .language{background-color:rgba(255, 255, 255, 0.20);}
    #header.off:not(.all) .language a{color:#fff}
    #header.off:not(.all) .language:after{border-color:#fff;} */
	#header.off:not(.all):is(:hover, .move){background-color:#fff; border-bottom-width:1px}
    #header.off:not(.all):is(:hover, .move) h1>a img{filter:none}
    #header.off:not(.all):is(:hover, .move) #pcMenu #list>li>a{color:#333}
    /* #header.off:not(.all):is(:hover, .move) .language{background-color:rgba(2, 56, 148, 0.05);} */
    #header.off:not(.all):is(:hover, .move) .language a{color:var(--point)}
    #header.off:not(.all):is(:hover, .move) .language:after{border-color:var(--point);}
	/* #header.off:not(.all,:hover, .move) .mMenu:before,
	#header.off:not(.all,:hover, .move) .mMenu:after,
	#header.off:not(.all,:hover, .move) .mMenu>span{background-color:#fff;} */

	#header.move:before{content:"";position:absolute;z-index:-1;top:0%;bottom:0;left:0;right:0; /*box-shadow:0 0 6rem rgba(0,0,0,0.1);*/}
	
    /* #header.all{background-color:var(--point);}
    #header.all h1>a img{filter:brightness(0) invert(1);}
    #header.all h1>a img{filter:brightness(0) invert(1);} */
    #header.all .mMenu:before,
    #header.all .mMenu:after,
    #header.all .mMenu>span{background-color:#fff;}
    
	#pt_Menu{width:100%; background:url("/images/hd_pt_menu_bg.jpg") no-repeat center/cover; font-size:0; line-height:0; position: fixed; top:0; bottom:0; z-index:140; overflow:hidden; overflow-y:auto; transition:all 0.3s ease-out;}
    #pt_Menu .inConts{height:100%;}
    #pt_Menu .logo{}
    #pt_Menu .head{padding:3rem 0; margin-bottom:12rem; position: relative;}
    #pt_Menu .head img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
    #pt_Menu .head .logo{}

    .menuLayer .head .closeMenu,
    #pt_Menu .head .closeMenu{width:3rem; height:3rem; position: absolute; right:0; top:50%; transform:translateY(-50%);}
    .menuLayer .head .closeMenu:before,
    #pt_Menu .head .closeMenu:before,
    .menuLayer .head .closeMenu:after,
    #pt_Menu .head .closeMenu:after{content: ""; background-color: #fff; display: inline-block; position:absolute; left: 50%; top:50%; transform: translate(-50%, -50%) rotate(45deg); box-sizing: border-box;}
    .menuLayer .head .closeMenu:before,
    #pt_Menu .head .closeMenu:before{width: 100%; height: 0.3rem;}
    .menuLayer .closeMenu:after,
    #pt_Menu .closeMenu:after{width: 0.3rem; height: 100%;}
    
    #pt_Menu #pt_Menu_list{display:flex; justify-content:center; max-width:164rem; margin:0 auto;}
    #pt_Menu #pt_Menu_list>li{position: relative;}
    #pt_Menu #pt_Menu_list>li+li{}
    #pt_Menu #pt_Menu_list>li>a{padding:0 6.5rem; font-weight:600; font-size:6rem; line-height:1.3; color: #fff; font-family:var(--popp); text-transform:uppercase; position: relative; display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content:center;}
    #pt_Menu #pt_Menu_list>li>a>span{ white-space: nowrap;}
    #pt_Menu #pt_Menu_list>li>a i{display:none; position: absolute; left:0; top:0;}
    
    #pt_Menu #pt_Menu_list .gnbSub{}
    #pt_Menu #pt_Menu_list .gnbSub>li+li{}
    #pt_Menu #pt_Menu_list .gnbSub>li>a{width:100%; font-weight: 500; font-size:1.8rem; line-height:1.3; color: #fff; text-align:center; white-space: nowrap; display:block; transition:all 0.3s ease-out;}
    #pt_Menu #pt_Menu_list .gnbSub>li>a>span{}
    #pt_Menu #pt_Menu_list .gnbSub>li.bul>a{display:flex; gap:0.8rem; align-items:center; justify-content:center;}
    #pt_Menu #pt_Menu_list .gnbSub>li.bul>a>i{display:inline-block; transition:all 0.3s ease-out;}
    #pt_Menu #pt_Menu_list .gnbSub>li.bul>a>i::before{content:""; display:block; width:1.3rem; height:0.8rem; background:url("/images/pt_Menu_arrow.svg") no-repeat center/contain;}
    
    #pt_Menu #pt_Menu_list li.one .gnbSub.d2{display:none;}
    #pt_Menu #pt_Menu_list .gnbSub.d2{margin-top:0.5rem;}
    #pt_Menu #pt_Menu_list .gnbSub.d2>li{padding:1rem 0}
    #pt_Menu #pt_Menu_list .gnbSub.d2>li>a{font-size:2rem; font-weight:500; font-family:var(--popp);}
    
    #pt_Menu #pt_Menu_list .gnbSub.d3{display:none; margin:0.6rem auto 0; max-width:fit-content; padding-top:0.5rem; border-top:1px solid #979797;}
    #pt_Menu #pt_Menu_list .gnbSub.d3>li{padding:0}
    #pt_Menu #pt_Menu_list .gnbSub.d3>li>a{opacity:0.8; padding:0.5rem 0; font-size:1.6rem; font-weight:400; color:#979797}
    
    /* #pt_Menu #pt_Menu_list>li:hover>a,
    #pt_Menu #pt_Menu_list>li.active>a,
    #pt_Menu #pt_Menu_list>li.oPage>a{color: var(--point);} */
    
    #pt_Menu #pt_Menu_list>li:is(:hover, .oPage){opacity:1;}
    #pt_Menu #pt_Menu_list>li:is(:hover, .oPage)>a::before{opacity:1;}
    #pt_Menu #pt_Menu_list .gnbSub>li:hover>a,
    #pt_Menu #pt_Menu_list .gnbSub>li.active>a,
    #pt_Menu #pt_Menu_list .gnbSub>li.oPage>a{}
    
    #pt_Menu #pt_Menu_list .gnbSub>li.bul.active>a>i{transform:rotate(180deg);}
    
    #pt_Menu #pt_Menu_list .gnbSub.d3>li:hover>a,
    #pt_Menu #pt_Menu_list .gnbSub.d3>li.active>a,
    #pt_Menu #pt_Menu_list .gnbSub.d3>li.oPage>a{opacity:1;}
    
    #pt_Menu{right:-100%;}
    #pt_Menu.open{right:0;}
    #pt_Menu.open #pt_MenuArea .head .closeMenu{right:0rem; transform: rotate(180deg);}

	/* menu */
		.menuLayer{width:100%; background:url("/images/hd_pt_menu_bg.jpg") no-repeat center/cover; font-size:0; line-height:0; position: fixed; top:6.875rem; bottom:0; z-index:12; overflow:hidden; overflow-y:auto;}/* background-color: rgba(0,0,0,0.7); */
        .menuLayer .innr{padding: 0 5rem}
		.menuLayer .head{padding:2.7rem 0 2.8rem; border-bottom:1px solid #747474;}
        .menuLayer .head .innr{display:flex; justify-content:space-between; align-items:center;}
        .menuLayer .head .closeMenu{display:inline-block; position:relative; right:auto; top:auto; transform:none;}
		.menuLayer .head .hd_fam_btn{display:inline-block; padding:1.2rem 2.4rem; background-color:var(--point); border:1px solid var(--point); font-size:1.4rem; line-height:1.3; font-weight:500; color:#fff; font-family:var(--popp); text-align:center; border-radius:4.5rem;}
		.menuLayer .menuclose{width:100%; height:100%; position: absolute; left:0; top:0;}
		.menuLayer .language{margin:9rem 0 0; width:f10; display:table; table-layout: fixed;}
		.menuLayer .language>a{font-size:2rem; line-height:1.3; font-weight:600; color: #fff; display:table-cell; vertical-align: middle; position: relative; box-sizing: border-box;}
		.menuLayer .language>a:first-child{padding-right:1.5rem;}
		.menuLayer .language>a:last-child{padding-left:1.5rem;}
		.menuLayer .language>a:last-child::before{content:""; display:block; width:1px; height:1rem; background-color:#D9D9D9; position:absolute; left:0; top:50%; transform:translateY(-50%);}
		.menuLayer .language>a>span{white-space:nowrap; opacity:0.5;}
		.menuLayer .language>a.active span{opacity:1;}

		.menuLayer .gnb{padding-bottom:2rem; position: relative; z-index:2;}
		.menuLayer .gnb>li{padding-top:2rem; border-bottom:1px solid rgba(221, 221, 221, 0.30); position: relative;}
		.menuLayer .gnb>li>a{width:100%; height:9rem; padding:0 5rem 0 0; font-weight: 600; font-size:4rem; line-height:1.3; color: #fff; display:table; position: relative; box-sizing: border-box;}
		.menuLayer .gnb>li>a>span{display:table-cell; vertical-align:middle; position: relative;}
		.menuLayer .gnb>li>a>i{opacity:0.8;}
		.menuLayer .gnb li>a i{width:2rem; height:0.9rem; margin-top:-0.45rem; position: absolute; right:0; top:50%; display:inline-block; overflow:hidden; transition:all 0.3s ease-out;}
        .menuLayer .gnb li>a i:after,
        .menuLayer .gnb li>a i:before{content: ""; width:60%; height: 0.2rem; margin:0 0 0 0; background-color: #fff; display: block; position:absolute; bottom:0.3rem;}
        .menuLayer .gnb li>a i:after{left:0; transform:rotate(45deg);}
        .menuLayer .gnb li>a i:before{right:0; transform:rotate(-45deg);}
        
		.menuLayer .gnb .gnbSub.d2{display:none; border-top:1px solid #D9D9D9}
		.menuLayer .gnb .gnbSub.d2 li:not(.bul)>a i{display:none;}
		.menuLayer .gnb .gnbSub.d2>li{padding-left:1rem;}
		.menuLayer .gnb .gnbSub.d2>li>a{width:100%; height:6rem; font-weight: 400; font-size:2.2rem; line-height:1.3; color: #fff; text-align: left; letter-spacing: -1px; display:table; position: relative;}
		.menuLayer .gnb .gnbSub.d2>li>a>span{display:table-cell; vertical-align:middle; position: relative;}

		/* .menuLayer .gnb .gnbSub.d2>li>a:after{content: "→"; font-size:2.7rem; color: #fff; position:absolute; right: 3rem; top:50%; transform: translateY(-50%);} */
		.menuLayer .gnb .gnbSub.d2>li.d3b>a:after{transform: translateY(-50%) rotate(90deg);}

		/* .menuLayer .gnb .gnbSub.d2>li.active{background-color: rgba(255, 255, 255, 0.08);} */
		.menuLayer .gnb .gnbSub.d2>li.active>a{}
		/* .menuLayer .gnb .gnbSub.d2>li.d3b.active>a:after{color: var(--point); transform: translateY(-50%) rotate(-90deg);} */

		.menuLayer .gnb .gnbSub.d3{padding:1.5rem 0 2rem; border-top:1px solid #979797; display:none;}
		.menuLayer .gnb .gnbSub.d3>li{}
		.menuLayer .gnb .gnbSub.d3>li>a{width:100%; height:3.2rem; font-weight: 400; font-size:2rem; line-height:1.3; color: #979797; text-align: left; letter-spacing: -1px; display:table; position: relative;}
		.menuLayer .gnb .gnbSub.d3>li>a>span{display:table-cell; vertical-align:middle; position: relative;}
		/* .menuLayer .gnb .gnbSub.d3>li>a>span:before{content: "- ";} */

		.menuLayer .gnb>li.active>a{color: #fff !important;}
		.menuLayer .gnb>li.active>a em{color: #fff;}

		.menuLayer .gnb>li.oPage>a{}
		.menuLayer .gnb>li.oPage>a em{}

        .menuLayer .gnb .gnbSub.d3>li.oPage>a{color:#fff}

		.menuLayer .gnb>li.active>a i/*,
		.menuLayer .gnb>li.oPage>a i*/{transform:rotate(-180deg);}

		.menuLayer .gnb>li.oPage>a i:after,
		.menuLayer .gnb>li.oPage>a i:before{}


		.menuLayer .gnbSub>li.active>a i{transform:rotate(-180deg);}
		.menuLayer .gnb>li.active>a i{transform:rotate(-180deg);}
        .menuLayer .gnb>li.active>a i:after,
        .menuLayer .gnb>li.oPage>a i:after,
        .menuLayer .gnb>li.active>a i:before,
        .menuLayer .gnb>li.oPage>a i:before{background-color:#fff !important;}

		.menuLayer .gnb>li.one>a i{transform:rotate(-90deg);}

		#menuArea{right:-100%; top:0;}
		#menuArea.open{right:0;}
/*[e] HEADER */

/*[s] SUB */
	#sVisual{margin:0 auto 0; padding:22rem 0 0 0; width:100%; font-size:0; line-height:0; text-align:left; color: #111; position: relative; line-height:1; display: flex; flex-flow: column wrap; justify-content: center; }
	#sVisual h2{width:100%; font-size:5.6rem; line-height:1.3; font-weight:700;}
	#sVisual .s-txt{margin-top:3rem; padding-top:6rem; font-size:2.4rem; line-height:1.3; font-weight:500; position:relative;}
	#sVisual .s-txt::before{content:""; display:block; width:1px; height:3rem; background-color:#222; position:absolute; left:50%; top:0; z-index:0; transform:translateX(-50%);}
	#sVisual .sVisualImg{margin-top:3rem; width:100%; height:45rem; background-color: #000 ;background-repeat: no-repeat; background-position: center center; background-size: cover;}

	#sVisual.bg_01 .sVisualImg{background-image:url('/images/img_sVisual_01.jpg');}
	#sVisual.bg_02 .sVisualImg{background-image:url('/images/img_sVisual_02.jpg');}
	#sVisual.bg_03 .sVisualImg{background-image:url('/images/img_sVisual_03.jpg');}
	#sVisual.bg_04 .sVisualImg{background-image:url('/images/img_sVisual_04.jpg');}
	#sVisual.bg_05 .sVisualImg{background-image:url('/images/img_sVisual_01.jpg');}
	#sVisual.bg_06 .sVisualImg{background-image:url('/images/img_sVisual_01.jpg');}
	#sVisual.bg_07 .sVisualImg{background-image:url('/images/img_sVisual_01.jpg');}
	#sVisual.bg_08 .sVisualImg{background-image:url('/images/img_sVisual_01.jpg');}
	#sVisual.bg_09 .sVisualImg{background-image:url('/images/img_sVisual_01.jpg');}
	#sVisual.bg_10 .sVisualImg,
	#sVisual.bg_11 .sVisualImg,
	#sVisual.bg_12 .sVisualImg{display:none;}

	#sVisual.bg_20 .sVisualImg,
	#sVisual.bg_97 .sVisualImg,
	#sVisual.bg_98 .sVisualImg,
	#sVisual.bg_99 .sVisualImg{background-image:url('/images/img_sVisual_01.jpg');}

	#snb{width:1px; height:1px; font-size:0; line-height:0; position: fixed; left:-1px; top:-1px; z-index:-999; overflow:hidden; opacity: 0;}
	/* #snb{width:100%; border-bottom:1px solid var(--bor_c); font-size:0; line-height:0; position: relative; z-index:3;} */
	#snb #nav{width:100%; max-width:1280px; margin:0 auto -1px; background-color: #fff; border-bottom:1px solid var(--bor_c); position: relative; z-index:2; display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: flex-start;}
	#snb #nav>li{flex:0 1 24%; border-right:1px solid var(--bor_c); display: flex; flex-wrap: wrap; flex-direction: row; align-content: center; justify-content: center; position:relative;}
	#snb #nav>li>a{width:100%; height:6rem; padding:0.5rem 5rem 0.5rem 2rem; font-size:1.7rem; line-height:1.2; color:#666; display: flex; align-items: center; position: relative;}
	#snb #nav>li>a>span{word-break:break-all !important;}

	#snb #nav>li>a i{width:1.5rem; height:1rem; margin-top:-0.5rem; position: absolute; right:2rem; top:50%; display:inline-block;}
	#snb #nav>li>a i:after,
	#snb #nav>li>a i:before{content: ""; width:1rem; height: 0.2rem; margin:0 0 0 0; background-color: #b2b2b2; display: block; position:absolute; top:50%;}
	#snb #nav>li>a i:after{right:0.6rem; transform:rotate(45deg);}
	#snb #nav>li>a i:before{right:0px; transform:rotate(-45deg);}

	#snb #nav>li.home{border-right:none; flex-basis: 6rem; max-width:6rem;}
	#snb #nav>li.home>a{width:100%; height:6rem; padding:0; background-color: var(--point);  text-align: center; justify-content: center;}
	#snb #nav>li.home>a:before{content: ""; display:none;}
	#snb #nav>li.home>a img{width:1.8rem;}

	#snb #nav>li.sDepth02{flex-basis: 25%;}
	#snb #nav>li.sDepth02>a{font-weight: 500; color: #333;}
	#snb #nav>li.sDepth02>a i:after,
	#snb #nav>li.sDepth02>a i:before{background-color: #222;}
	#snb #nav>li.sDepth02>a>span:before{content: ""; width:100%; height: 0.2rem; background-color: var(--point); display: block; position:absolute; left:0; bottom:-1px;}

	#snb #nav>li.sDepth03{display:none;}

	#snb #nav .lnbSub{background-color: #fff; border:1px solid var(--bor_c); position:absolute; left:-1px; right:-1px; top:calc(100% - 1px); z-index:3; display:none;}
	#snb #nav .lnbSub>a{width:100%; height:6rem; padding:0.5rem 2rem; font-size:1.7rem; line-height:1.4; color:#717171; display: flex; align-items: center;}
	#snb #nav .lnbSub>a>span{word-break:break-all !important;}
	#snb #nav .lnbSub>a+a{border-top:1px solid var(--bor_c);}
	#snb #nav .lnbSub>a:is(:hover, .active){background-color: #f5f5f5; color: var(--point);}
	#snb #nav .lnbSub>a.active{font-weight: 500;}

	#snb #nav>li.active>a i{transform:rotate(180deg);}

	#pageTop{margin:4rem 0 0; font-size:0; line-height:0; position: relative;}
	#pageTop h3{font-size:5rem; line-height:1.3; font-weight:600; font-family:var(--popp);  color:#222;}
	/* #pageTop>h3:before{content: ""; width: 1px; height: 3.5rem; margin-left:-0.5px; background-color: #666; display: inline-block; position:absolute; left: 50%; top:0px;} */
	.pageNavi{margin-bottom:1rem; display:flex; align-items:center; justify-content:flex-start; flex-wrap:wrap; gap:0 1rem;}
	.pageNavi span{font-size:1.6rem; line-height:1.3; color:#BCBCBC; font-weight:500; font-family:var(--popp); position:relative;}
	.pageNavi span + span{padding-left:2rem;/* margin-left:1rem;*/}
	.pageNavi span + span::before{content:""; display:block; width:1rem; height:1rem; background:url("/images/ico_pg_nav_arrow.svg") no-repeat center/contain; position:absolute; left:0; top:50%; transform:translateY(-50%);}
	.pageNavi .home{}
	.pageNavi .home img{width:1.6rem;}
    .pageNavi .nav_last{color:var(--point);}

	#container{width:100%; max-width:174rem; min-height:400px; margin:0 auto; padding:10rem 2rem 15rem; position: relative;}
	#container.full{max-width:none; min-height:auto; padding:10rem 0 0 0;}
	#container.full .last{padding-bottom:15rem;}

	.full-box{width:100%; font-size:0; line-height:0; position: relative;}
	.full-box.gray{background-color: #f7f7f7;}
/*[e] SUB */

/* [s] POPUP */
	.pop_wrap{display:none; position:fixed; top:0; left:0; z-index:100; width:100%; height:100%; background-color:rgba(0,0,0,0.6);}
	.pop_wrap .pop_area{box-shadow:0 0 20px rgba(8,9,9,0.8);padding:2rem;max-width:calc(100% - 10rem); width:60rem; max-height:85vh;background-color:#fff; border-radius:0.4rem;position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); display:flex; flex-direction:column;}
	.pop_wrap .pop_area .pop_top{padding-top:2.1rem; position:relative;}
	.pop_wrap .pop_area .pop_hd{display:flex;align-items:center;justify-content:space-between;background:var(--point);color:#fff;font-size:2.5rem;font-weight:700;padding:2rem 4.3rem 2rem 4.4rem;border-radius:0.4rem 0.4rem 0 0;}
	.pop_wrap .pop_area .btn_close{margin-left:auto; display:block; position:relative;}
	.pop_wrap .pop_area .pop_tit{font-size:2.5rem; line-height:3.2rem; color:#111; font-weight:700;}

	.pop_wrap .pop_area .btn_close{width:2.6rem;height:2.6rem;}
	.pop_wrap .pop_area .btn_close::before,
	.pop_wrap .pop_area .btn_close::after{content:""; margin:-1px 0 0 -1.3rem; width:100%; height:2px; background-color:#000; position:absolute; left:50%; top:50%;}
	.pop_wrap .pop_area .btn_close::before{transform:rotate(45deg);}
	.pop_wrap .pop_area .btn_close::after{transform:rotate(-45deg);}
	
	.pop_wrap .pop_area .pop_cont{ flex:1; overflow-y:auto;}
	.pop_wrap.open{display:block;}

/* [e] POPUP */


/*[s] FOOTER */
	/* .main #footer{padding-top:20.5rem; margin-top:-13.3rem;} */
	#footer{width:100%; padding:7.2rem 0 0; background-color: #fff; font-size:0; line-height:0; text-align: left; position: relative;}
	#footer .inConts{display:flex; flex-wrap:wrap; gap:4rem 9rem}
	
	#footer .ft_logo img{width:13.8rem;}
	#footer .foot-in{flex:1}
	#footer .foot-in .cont{display:flex; justify-content:space-between; flex-wrap:wrap; gap:3rem 4rem; align-items:flex-end;}
	#footer .foot-text{}
	#footer .foot-text .mo{display:none;}
	#footer .foot-text>p.comp_name{margin-bottom:3.2rem; font-size:1.8rem;}
	#footer .foot-text>p{display: flex; flex-wrap: wrap; gap:1rem 3rem; font-size:1.6rem; line-height:1.3; font-weight:400; color:#000;}
	#footer .foot-text>p+p{margin-top:1rem;}
	#footer .foot-text>p span em{display:inline-block; margin-right:1rem; color:#000;}
	#footer .ft_link a{display:inline-block; font-size:1.6rem; line-height:1.3; font-weight:500; color:#000;}
	
	#footer address{margin-top:3.9rem; padding:4.4rem 0; width:100%; font-size:1.5rem; line-height:1.3; color:#000; display:block; border-top:1px solid rgba(0, 0, 0, 0.20);}

    .q_menu{border:1px solid #000; border-radius:1rem; background-color:#000; position:fixed; right:1rem; top:30rem; z-index:10;}
    .q_menu ul{padding:0 1.3rem; text-align:center; background-color:#fff; border-radius:1rem;}
    .q_menu ul li{padding:2rem 0;}
    .q_menu ul li+li{border-top:1px dotted #555}
    .q_menu ul li a{display:block;}
    .q_menu ul li a span{margin-top:0.5rem; display:block; font-size:1.5rem; line-height:1; color:#000;}
    .q_menu .goTop{padding:0.9rem 0 1.2rem; width:auto; height:auto; font-size:1.4rem; line-height:1; color:#fff; text-align:center; font-family:var(--play); position:static; opacity:1; background-color:transparent; transform:rotate(0);}
    .q_menu .goTop::before{display:none;}

	a.goTop{width:6rem; height:6rem; background-color: #000; font-size:0; line-height:0; position: fixed; right:2.5rem; bottom:2rem; z-index:10; display:block; overflow:hidden; opacity: 1; border-radius:50%; transform:rotate(180deg);}
	a.goTop.open{opacity: 1;}
	a.goTop:before{content: ""; width: 100%; height: 100%; background:url('/images/arr_goTop.svg') no-repeat center center/2.2rem; display: block; position:absolute; left: 0; top:0px; transform:rotate(-180deg);}

	/* a.goTop:hover{background-color: var(--point); border-radius:50%; transform:rotate(180deg);}
	a.goTop:hover:before{transform:rotate(-180deg);} */
/*[s] FOOTER */

@media only screen and (max-width : 1640px){
	.wVar{display:none !important;}

    #pt_Menu #pt_Menu_list>li>a{padding:0 3.5rem}
}
@media only screen and (max-width : 1280px){
	.wpVar{display:none !important;}

    /*[s] HEADER */
	#header .utill .appDown{width: 1px; height: 1px; margin: -1px; border: 0; overflow: hidden; display: inline-block; clip: rect(1px, 1px, 1px, 1px); clip-path: inset(50%);}

	#header #pcMenu #list>li{padding:0 1.5rem}
	#header.all #pcMenu #list>li{padding:0 4rem;}

	#header.all #pcMenu #list>li .gnbSub>li>a{padding-left:4rem;}

    #pt_Menu #pt_Menu_list>li>a>span{font-size:4.5rem;}
    /*[e] HEADER */

	/*[s] SUB */
	#sVisual{border-radius:0;}
	/*[e] SUB */

    .q_menu{display:none;}
}
@media only screen and (max-width : 1024px){
	.pVar,
	th.pVar,
	td.pVar{display:none !important;}

	.mVar,
	.br_p{display:none;}

	.tVar{display:block;}
	.br_t{display:block;}
	.ptVar{display:block;}
	.tmVar{display:block;}

	img.tVar,
	img.ptVar,
	img.tmVar{display:inline-block;}

	table .br_t{display:table-cell;}

	/*[s] HEADER */
		#ribbonArea{display:none !important;}

        #header .language{display:none;}
		#header #pcMenu{display:none;}
		#header .mMenu{display:block;}

        #header .hd_btns .hd_fam_btn{display:none;}

		/* .menuLayer{padding-left:30%;} */
        .menuLayer .user_utill{display:none;}
	/*[e] HEADER */

	/*[s] SUB */
		#snb>.inConts{padding:0 !important;}
		#snb #nav>li{flex:1 1 30%;}

		#snb #nav>li:last-child{flex-basis: 45%;}

		.fullBox{width:100vw; margin-left:-3rem; left:0%;}
	/*[e] SUB */

	/*[s] FOOTER */
		#footer{padding-bottom:1rem;}
		#footer>.inConts{gap:4rem 3rem}
		#footer .ft_logo{text-align:center;}
		#footer .foot-in{ display: block; }

		#footer .foot-cs{margin-top:2.5rem; flex-direction:column;}
		#footer .foot-mark{top:auto; right:auto; bottom:12rem; left:28rem;}

		#footer .foot-text{width:100%;}
		#footer .foot-text>p{flex-wrap: wrap; justify-content:flex-start;}
		#footer .foot-social{margin-top:4.5rem; justify-content: center; position: static;}
		#footer .ft_link{width:100%; text-align:right;}
	/*[s] FOOTER */
}
@media only screen and (max-width : 840px){
	:root,
	html{font-size:6.5px;}

	:root {
		--f__size--12 : 2rem;
		--f__size--13 : 2rem;
		--f__size--14 : 2rem;
		--f__size--15 : 2rem;
		--f__size--16 : 2rem;
		--f__size--17 : 2.2rem;
		--f__size--18 : 2.2rem;
		--f__size--19 : 2.2rem;
		--f__size--20 : 2.4rem;
		--f__size--21 : 2.4rem;
		--f__size--22 : 2.4rem;
		--f__size--23 : 2.6rem;
		--f__size--24 : 2.6rem;

		--f__size--36 : 3rem;
	}

	.br_p,
	.pVar,
	.tVar,
	.ptVar{display:none !important;}
	.mVar,
	.tmVar,
	.br_t{display:block !important;}
	img.mVar,
	img.tmVar{display:inline-block !important;}
	table .br_t{display:table-cell !important;}

	/*[s] HEADER */
		#header{}
		#header h1{padding:2.9rem 0;}
		#header h1>a{}
		#header h1>a img{width:13.3rem;}

        #header .mMenu{width:4.5rem; height:3.2rem;}
        #header .mMenu:before,
        #header .mMenu:after,
        #header .mMenu>span{height:0.4rem}
        
		#header .language{display:none;}
		#header .language a{font-size:2.2rem;}
		#header.all .right-utill .user_utill{display:none;}
		#header .right-utill .user_utill .hd_login img{width:3.3rem;}
		#header .right-utill .user_utill .hd_join img{width:3.9rem;}
		#header .right-utill .user_utill .hd_logout img{width:3.3rem;}
		#header .right-utill .user_utill .hd_my img{width:3.1rem;}

        #header .hd_btns .hd_brch_btn{padding:1.2rem}
        #header .hd_btns .hd_brch_btn span{display:none;}


		.menuLayer{}
        .menuLayer .innr{padding:0 2rem}
        .menuLayer .head{padding:2.3rem 0 2.2rem; margin-bottom:1rem;}
        .menuLayer .head .hd_fam_btn{padding:1.6rem 2.4rem; font-size:1.8rem;}
        .menuLayer .head .closeMenu{width:3.6rem; height:3.6rem;}

		.menuLayer .user_utill{padding:0 2rem; display:flex; gap:4rem;}
		.menuLayer .user_utill a{font-size:2.4rem; line-height:3rem; color:#000; font-weight:600; display:flex; align-items:center; gap:1.2rem}
		.menuLayer .user_utill a img{margin-top:-0.7rem;}
		.menuLayer .user_utill a span{padding:1.8rem 0 2.2rem;}
		.menuLayer .user_utill .hd_join a{color:#999}
		.menuLayer .user_utill .hd_login img{width:2.6rem;}
		.menuLayer .user_utill .hd_join img{width:3.4rem;}
		.menuLayer .user_utill .hd_logout img{width:2.6rem;}
		.menuLayer .user_utill .hd_my img{width:2.7rem;}
		.menuLayer .counsel_btn{margin-top:2rem; padding:2rem; display:flex; gap:2rem; flex-wrap:wrap;}
		.menuLayer .counsel_btn a{flex:1 0 25rem; font-size:2.3rem; line-height:1; color:#000; font-weight:600; text-align:center; background-color:#f2f2f2; border:1px solid #ddd; border-radius:1rem;}
		.menuLayer .counsel_btn a span{padding:2.7rem 0; display:inline-block; background-repeat:no-repeat; background-position:left center;}
		.menuLayer .counsel_btn .counsel_kakao{background-color:#f9e200; border-color:#f9e200;}
		.menuLayer .counsel_btn .counsel_kakao span{padding-left:6.5rem; padding-right:6.5rem; background-image:url("/images/hd_kakao_ico_mo.png"); background-size:5.1rem;}
		.menuLayer .counsel_btn .counsel_tel span{padding-left:5.5rem; padding-right:5.5rem; background-image:url("/images/hd_tel_ico_mo.png"); background-size:3.7rem;}

        .menuLayer .gnb>li>a{}
        .menuLayer .gnb li>a i{}

        .menuLayer .gnb .gnbSub.d2>li>a{font-size:2.4rem;}
        .menuLayer .gnb .gnbSub.d3>li>a{padding-top:1rem; padding-bottom:1rem; font-size:2.4rem;}
	/*[e] HEADER */

	/*[s] SUB */
		#pageTop{margin-top:4.5rem;}
		#pageTop h3{font-size:5.5rem;}

		#sVisual{padding-top:15rem;}
		#sVisual h2{font-size:6.6rem; margin-top:1rem;}
		#sVisual .s-txt{font-size:2.2rem;}
		#sVisual .sVisualImg{height:42rem;}

		/* #sVisual.bg_01{background-position:10% center;} */
		/* #sVisual.bg_02{background-position:10% center;} */
		#sVisual.bg_04{background-position:10% center;}

		#snb{}
		#snb:before{display:none;}
		#snb #nav{}
		#snb #nav>li{flex:1 1 80%;}
		#snb #nav>li>a{height:8rem; font-size:2rem;}
		#snb #nav>li>a>span{}

		#snb #nav>li>a i{width:2rem; height:1.6rem; margin-top:-0.8rem;}
		#snb #nav>li>a i:after,
		#snb #nav>li>a i:before{width:1.5rem;}
		#snb #nav>li>a i:after{right:1rem;}
		#snb #nav>li>a i:before{}

		#snb #nav>li.home{flex-basis: 8rem; max-width:8rem;}
		#snb #nav>li.home>a{width:100%; height:8rem;}

		#snb #nav>li.sDepth01{flex-basis: 35%;}
		#snb #nav>li.sDepth02{flex-basis: 45%;}
		#snb #nav>li.sDepth03{}
		#snb #nav>li.sDepth04{}
		#snb #nav>li:last-child{flex-basis: 45%;}

		#snb #nav .lnbSub{}
		#snb #nav .lnbSub>a{height:7rem; font-size:2rem;}

		#snb.four #nav>li.sDepth01{flex-basis: 70%;}
		#snb.four #nav>li.sDepth02{}
		#snb.four #nav>li.sDepth03{}
		#snb.four #nav>li.sDepth04{}
		#snb.four #nav>li:last-child{flex-basis: 80%;}

		#pageTop>h3{font-size:5rem;}

        .pageNavi{justify-content:flex-start;}
        .pageNavi span{font-size:2.2rem;}
        .pageNavi .home img{width:2.2rem;}
        

		.pg-tit{font-size:4rem;}
		.pg-txt{margin-top:2.5rem; font-size:2.6rem; line-height:3.6rem;}
		#hgroup{}
		*+#hgroup{padding-top:7rem;}

		#container{min-height:34.6rem; padding-top:4rem;}
		#container.full{padding-top:4rem;}
	/*[e] SUB */

	/*[s] FOOTER */
		#footer .foot-logo img{height:6.5rem;}

		#footer .foot-nav{padding:3.3rem 0 2.5rem}
		#footer .foot-nav a{font-size:2.2rem; line-height:3.2rem;}

		#footer .foot-text .mo{display:inline-block;}
		#footer .foot-text>p{font-size:2rem; text-align:left;}
		#footer .foot-text>p:nth-child(3){margin-top:3rem;}
		#footer .foot-text>p span{width:100%;}
		#footer .foot-text>p span::before{height:2rem; top:0.7rem;}
		#footer .foot-text>p.comp_name{font-size:2.2rem;}
		#footer .foot-text>p.comp_name span em{margin:0}
		#footer .foot-text>p:last-child em{width:12rem;}

		#footer .foot-cs dt{font-size:2.2rem; line-height:3.2rem;}
		#footer .foot-cs .cs-time dd{font-size:2.2rem; line-height:3.2rem;}
		#footer .foot-cs .cs-time dd em{height:3.2rem;}
		#footer .foot-cs .cs-center dd{font-size:3rem; line-height:3.2rem;}
		#footer .foot-cs .cs-center dd span{font-size:2.2rem; line-height:3.2rem;}
		#footer .foot-cs .cs-kakao{display:flex; gap:1rem; align-items:center;}
		#footer .foot-cs .cs-kakao dd{margin:0}
		
		#footer .foot-mark img{width:18rem;}

        #footer .inConts{padding-bottom:20rem;}
		#footer address{width:calc(100% - 4rem); font-size:2.2rem; line-height:3.2rem; position:absolute; left:2rem; bottom:0;}

		#footer .foot-social img[alt="blog"]{height:2.8rem;}
		#footer .foot-social img[alt="youtube"]{height:2.3rem;}
		#footer .foot-social img[alt="instagram"]{height:2.7rem;}

		#footer .ft_link a{font-size:2rem;}

		a.goTop{display:none;}
		a.goTop:before{background-size:1.8rem;}
	/*[s] FOOTER */
}
@media only screen and (max-width : 480px){
	:root,
	html{font-size:6px;}
}

/*
-webkit-transform: translateY(-50%); transform: translateY(-50%);
-webkit-transform: translateX(-50%); transform: translateX(-50%);
filter:grayscale(100%) blur(0px); -webkit-filter:grayscale(100%) blur(0px);
transition: all .5s linear;
transition: all .5s ease-out;
transform:rotate(180deg);
-webkit-transition-timing-function:ease-in linear; transition-timing-function:ease-in linear;
-webkit-transition-delay: .8s; transition-delay: .8s;
:before{content: ""; width: 24px; height: 24px; background-color: #fff; border:1px solid #666; display: inline-block; position:absolute; left: 0; top:0px; box-sizing: border-box;}
display: flex; justify-content: space-between; // 양쪽 끝 정렬
display: flex; justify-content: space-around; // 센터 정렬
display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; //한줄 감추기
display: block; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; //두줄 감추기
active
:first-child
text-indent:-99999px;
!important
display:table;
table-layout:fixed;
display:table-row;
display:table-cell;
box-sizing:border-box;
word-break:keep-all; word-wrap:break-word;
border-radius:2px;
*/